﻿@charset "utf-8";
/* CSS Document */


body {font: 12pt Georgia, Palatino Linotype, Book Antiqua, Palatino, serif; text-align:justify; color:#373737; letter-spacing:1px; margin:0; padding:0; background:#fdfdfd;}

#topbg {position:static; top:0; left:0; width:100%; height:135px; background-image: url(layout/topbg.gif); background-repeat: repeat;}
#bottombg {position:static; height:77px; float:none; width:100%; background-image: url(layout/bottombg.gif); background-repeat: repeat; padding:0; margin:0;}

#wrapper {width:945px; margin: -135px auto 0 auto; padding:0 0 0 30px;}
#header {float:left; padding:0; margin:0;}
#nav {width:625px; min-height:30px; margin:0; background:none; position: relative; top: -40px; left: 35px; margin:0; padding:0;}
#content {line-height:24px; float:left; width:635px; padding:0 15px; margin:-15px 0 0 20px;}
#side {font: 8pt tahoma, arial, helvetica; text-align:justify; width:175px; position: relative; left:-20px; top:-20px; padding:0 0 0 5px; margin:0; color:#444444; float:right;}


/*side shit*/

#side div {color:#6b6b6b; padding:10px 10px; border:none; width:170px; margin: 0 0 25px 0;}
#side p {color:#6f6f6f;}
#side h2 {font: 20px courier new; color:#838383; text-transform: uppercase; letter-spacing:1px; font-weight:bold; padding:0 0 10px 0; margin: 0;}



/*headers n stuff*/
.date {height:50px; padding:10px 0 15px 10px; border-left: 1px solid #d0b495;}
h1.top {font: 28px courier new, tahoma, arial, trebuchet ms; letter-spacing:-1px; font-weight:bold; color:#c4a079; margin:0; padding:0; border-bottom:1px solid #a64e1e;}
h1 {font: 27px Georgia, Serif; letter-spacing:1px; color:#bd8e64; text-transform: uppercase; padding:0; margin:0;}
h4 {font:11px geneva bold; color:#808080; padding:3px; margin:0; text-transform: uppercase; letter-spacing:1px;}
h2 {font: bold 25px georgia, Trebuchet MS, Arial; letter-spacing:-1px; background-color:none; color:#5a97ad; text-transform:capitalize; margin:20px 0 10px 0; padding:0;}
h3 {font: 24px courier new; color:#7e5943; letter-spacing:4px; text-transform:uppercase; font-weight:bold;}
h3.posted {font: 11px Verdana, Century Gothic; color:#973911; background-color:#ede2d6; padding:2px 8px; -moz-border-radius: 8px 8px 8px 8px; display: block; letter-spacing:0px; text-transform:none; text-align:left;}
h5 {font: 26px trebuchet ms, Arial; letter-spacing:1px; color:#7e5943; padding:0; margin:0;}

small {color: #000000; font:8pt tahoma; letter-spacing:2px; display:inline;}

b, strong{font: bold 12pt; color:#4b7d98;}
i, em{font-style:italic; letter-spacing:2px; padding:1px; color:#d06a84; font-weight:bold;}
.big, big {color: #4b7d98; font: bold 24px Century Gothic, Trebuchet MS, Arial; letter-spacing:-1px; margin:0; padding:0;}
.u, u {font: normal georgia, times, serif; text-decoration:none;}

textarea, input {font-size: 18px; font-family: sans-serif; font-weight:bold; color: #683e04; border: 1px solid #915606; background-color:#fff; }
#side textarea, #side input{font-size: 12px; font-family: sans-serif; font-weight:normal; color: #b1805a; border: 1px solid #c7a387; background-color:#fcf9f8; }

blockquote, div.caption {font: 10pt franklin gothic medium, sans-serif, helvetica; color: #514f4f; background-color:#f4eee8; padding:5px; border: 1px dotted #915606; margin:5px 0 5px 55px; width:500px; text-align:left;} 
blockquote:hover {background-color:#fff;} 
	blockquote b, blockquote strong{font: bold 11pt sans serif, arial; color:#6b6b6b;}
	
hr, #content hr {border: none 0; 
	border-top: none;
	border-bottom: 1px solid #aeaeae;
	width: 100%;
	height: 1px;	
	text-align: center;
	margin:2px 0;
	padding:1px 0;}
#content hr {margin:25px 0;}

#content ul li, #content ol li {font: 9pt Georgia, Palatino Linotype, Book Antiqua, Palatino, serif; line-height:140%; list-style:square url(layout/bullet.gif); padding-left:1px; margin:4px 0 0 0;}

img.pics {padding:10px; background-image:none; border:1px solid #c2a287; display:block; margin: 2px auto;}
img.float {padding:5px; display:inline-block; margin: 0 2px; border:1px solid #c2a287; text-align:center; background-image:none; }
img.noborder {padding:3px; background-image:none; border: none;}
img.scans {padding:5px; background-color:#e0a6d3; border: 1px solid #c455ab; margin: 2px;}
.arrows {font: 38px courier new, tahoma, arial, trebuchet ms; font-weight:bold; color:#915606; margin:0; padding:2px 0;}

/*links*/
#content a:link {font-weight:bold; color:#9e7452; text-decoration: none; border-bottom:1px solid #9e7452; cursor:pointer;}
#content a:visited {font-weight:bold; color: #856245; text-decoration: none; cursor:pointer; border-bottom:1px solid #458b9a;}
#content a:hover {font-weight:bold; color:#7e583d; background-color:#e3d2c5; border-bottom:1px solid #9e7452; text-decoration: none; cursor:pointer;}
#content a:active {font-weight:bold; color:#000000; text-decoration: none; cursor:pointer;}
	#blogstuff a:link, #blogstuff a:visited {font-weight:normal; color: #bf0000; text-decoration: none; cursor:pointer; border-bottom:none;}
	#blogstuff a:hover, #blogstuff a:active {font-weight:normal; color:#fff; background-color:#ff0000; text-decoration:underline; border-bottom:2px dotted #000000; cursor:pointer;}

#side a:link{color:#4f3d32; text-decoration:none; cursor:pointer;}
#side a:visited{color:#b0824f; text-decoration:none; font-weight:none; cursor:pointer;}
#side a:hover{color:#4b7d98; text-decoration:none; border-bottom:1px solid #c4a079; cursor:pointer;}
#side a:active{color:#000000; text-decoration:none;  cursor:pointer;}

#content h2 a:link, #content h2 a:visited {font:bold 12pt courier new; color:#6b6b6b; letter-spacing:0; text-decoration: none; border-bottom:none;}
#content h2 a:hover, #content h2 a:active {font-weight:bold; color:#e8a55a; text-decoration: none; border-bottom:none;}
#content h3 a:link, #content h3 a:visited{color: #724423; text-decoration:none; border-bottom:none; font-weight:bold;}
#content h3 a:hover, #content h3 a:active {color:#fff;}
#content h5 a:link, #content h5 a:visited {font-weight:bold; color:#b38553; text-decoration: none; border-bottom:none;}
#content h5 a:hover, #content h5 a:active {font-weight:bold; color:#89aec5; text-decoration: none; border-bottom:none; background-color:#fff;}

#commentcontent a:link, #commentcontent a:visited {font-weight:normal; text-decoration: none; border-bottom:none;}





/* menus */


			div#nav ul { /* all lists */ padding: 0; margin:0; list-style: none; font: bold 16pt courier new, Arial, Helvetica, sans-serif; text-transform: uppercase;}
			div#nav li { /* all list items */  position: relative; color:#000000; text-align:center; width:25%; padding:0; margin:0; float: left; list-style:none;}
			div#nav li a:link, div#nav li a:visited {display:block; text-decoration:none; color:#c9a985; padding:5px 15px;}
		
			div#nav li a:hover {background-color:#4f3d32; color:#cdaf8f;}
			div#nav li a:active {color:#000000; text-decoration: none;}



			div#topics {padding:0; width:auto; margin: 0;}
				div#topics a:link {color: #98704e; padding:8px 0 8px 5px; background: url(layout/doublearrow2.png) right 5px no-repeat; border-top:1px dotted #bcb5ad; border-bottom:1px dotted #bcb5ad; display:block; width: 150px; margin:-1px 0 0 0; text-decoration: none; text-transform: lowercase;}
				div#topics a:visited {color: #ad8361;}
				div#topics a:hover {color: #5a8ead; background: url(layout/doublearrow.png) right 5px no-repeat #d5e2ea; border-top:1px dotted #bcb5ad; border-bottom:1px dotted #bcb5ad; text-decoration: none; text-transform: lowercase;}
				div#topics a.even {color:#815f38; background: url(layout/doublearrow2.png) right 5px no-repeat #ede2d6;}
					div#topics a:hover.even {color: #5a8ead; background: url(layout/doublearrow.png) right 5px no-repeat #d5e2ea; }
				div#topics a.all {background:#fdf7f9; color:#da6b8f;}
				div#topics a.all:hover {background: url(layout/doublearrow2.png) right 5px no-repeat #fff; color:#c73263;}

			div#years {padding:0; width:auto; margin: 0;}
				div#years a:link {color: #9c7250; padding:4px 0 4px 5px; background: url(layout/doublearrowsm.png) right 5px no-repeat; border-top:1px dotted #D2B697; border-bottom:1px dotted #D2B697; display:block; width: 150px; margin:-1px 0 0 0; text-decoration: none; text-transform: lowercase;}
				div#years a:visited {color: #9c7250; border-top:1px dotted #D2B697; border-bottom:1px dotted #D2B697;}
				div#years a:hover {color: #626262; background: url(layout/doublearrowsm.png) right 5px no-repeat #d5e2ea; border-top:1px dotted #D2B697; border-bottom:1px dotted #D2B697; text-decoration: none; text-transform: lowercase;}



/*moods*/
.moods {color:#88522b; font: bold 18px "Courier New"; text-transform:uppercase; border-bottom: 1px solid #e0c6a0; padding:0; margin:-30px 0 0 0;}
.moodpic {background-color:#fff; border:1px solid #e0c6a0; margin:0 1px; padding:3px; position:relative; top:25px;}
.innermood {color:#5c5c5c; font: 11px Verdana; letter-spacing:-1px; text-transform:uppercase; font-style:normal;}

/*archives*/
#archivecontent ul li, #archivecontent ol li {font: 9pt tahoma; color:#3e3e3e; line-height:150%; list-style:none; padding-left:0; margin:6px 0 0 -20px;}
#archivecontent a:link, #archivecontent a:visited {font-weight:normal; text-decoration: none; border-bottom:none;}


/*about me page and site*/
.item2 {border: none; text-transform: uppercase;}
.item {font-weight:bold; color: #f90908; text-transform: uppercase;}
.modelpics {border: 1px dotted #cf1d0e; padding:3px; margin: 2px;}

/*onsen page*/
.card {width: 100%; background-image: url(/img/onsen/onsenbg.jpg); background-position:0% 0%; background-repeat:no-repeat; border:1px dotted #999999; background-color: #ffffff;}
.onsen {width: 170px; float: left;}
.review {margin-left: 170px; padding: 5px 5px 5px 15px; color: #5d74ae; font-family: trebuchet ms, tahoma; font-size: 10px; letter-spacing:1px;}
.onsen img { border:1px solid #747474; padding:7px; background-color:#FFFFFF; margin:55px 0 0 25px}
.review img { border:1px dotted #77a6d9; padding:1px; background-color:#FFFFFF; margin:1px}
.review h1 {font-size: 16px;}
.review span {font-size: 10px; color:#faa60a; text-transform: uppercase; font-weight: bold;}





/* Calendar */

#wp-calendar {border-spacing:1px; padding:0 4px 2px 4px; background: #fff; margin: 0 auto; width:160px;  border-bottom: 1px dotted #9e9e9e;}
#wp-calendar caption {background:#fff; padding: 2px; font: bold 12px Arial; color: #666666; width:160px; border-bottom: 1px dotted #9e9e9e;}
#wp-calendar thead {background:#f4f7f9; color: #666666; font: 10px Arial; text-transform:uppercase; text-align:center;}
#wp-calendar td {letter-spacing: 0px; font: normal 10px Arial; background-color: #fff; color: #7d7d7d; text-align:center; padding: 0px 2px 0px 2px; -moz-border-radius: 2px 2px 2px 2px;}
#wp-calendar td:hover {color: #fff; background-color: #ff0000;}
#wp-calendar td a:link, #wp-calendar td a:visited {letter-spacing:0px; color: #f01c21;}
#wp-calendar td a:hover {color: #fff; background-color: #ff0000;}
#wp-calendar td.pad {background-color:#fff;}
#wp-calendar td#today {background-color: #e2a6b5; color:#fff;}




/* Begin Comments*/
.comment {list-style: none; margin: 3px; padding: 8px; background:#faf7f3 url(layout/altbg2.gif); border: 1px solid #808080; color:#000000;}
.odd {margin: 3px; padding: 8px; background:#f9f3ee url(layout/altbg.gif); border: 1px solid #808080; color:#000000;}
.commentlist cite {font: 24px Century Gothic, Trebuchet MS, Arial; letter-spacing:-1px; background-color:none; color:#e7123d; text-transform:capitalize;}
#commentcontent ul li, #commentcontent ol li {font: 9pt Georgia, Palatino Linotype, Book Antiqua, Palatino, serif; color:#3e3e3e; line-height:150%; list-style:none; padding-left:15px; margin:6px 0 0 0;}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	background:#fbf5f0;
	}
#commentform {margin: 5px 10px 0 0;}
#commentform textarea {width: 100%; padding: 2px; background:#fbf5f0;}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: left;
	}
.commentlist {
	padding: 0;
	text-align: justify;
	list-style: none;
	background-image:none;
	}

.commentlist ul, .commentlist ol {
	list-style: none;
	background-image:none;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;
	background-image:none;
	}
.commentlist li ul li, .commentlist li ol li { 
	margin-right: -5px;
	margin-left: 10px;
	list-style: none;
	background-image:none;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	font-weight: normal;
	}
/* End Comments */
